<?php
$options = array(
	//elements_color
	array(
		'id' => 'preloader_dot_color',
		'label' => __('Preloader Dot Color First', 'framework'),
		'desc' => __('Preloader Dot Color','framework'),
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'preloader_dot_color_second',
		'label' => __('Preloader Dot Color Second', 'framework'),
		'desc' => __('Preloader Dot Color','framework'),
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'main_color',
		'label' => __('Main color', 'framework'),
		'desc' => __('Main theme color','framework'),
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'main_body_background_color',
		'label' => __('Main body background color', 'framework'),
		'desc' => '',
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'main_body_text_color',
		'label' => __('Main body text color', 'framework'),
		'desc' => __('Main body text color, used for post content.','framework'),
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'headers_text_color',
		'label' => __('Headers text color', 'framework'),
		'desc' => __('Color of all headers','framework'),
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'header_background_color',
		'label' => __('Header background color', 'framework'),
		'desc' => '',
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'page_title_color',
		'label' => __('Page title color', 'framework'),
		'desc' => __('Color of the page title', 'framework'),
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'page_title_background_color',
		'label' => __('Page title background color', 'framework'),
		'desc' => __('Background color of the page title', 'framework'),
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'menu_background_color',
		'label' => __('Menu background color', 'framework'),
		'desc' => __('Background color of the menu (works with selected header styles only)', 'framework'),
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'sub_menu_background_color',
		'label' => __('Sub menu background color', 'framework'),
		'desc' => __('Background color of the sub menu item', 'framework'),
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'preheader_background_color',
		'label' => __('Preheader background color', 'framework'),
		'desc' => '',
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'preheader_text_color',
		'label' => __('Preheader text color', 'framework'),
		'desc' => '',
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'content_background_color',
		'label' => __('Content background color', 'framework'),
		'desc' => '',
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'sidebar_background_color',
		'label' => __('Sidebar background color', 'framework'),
		'desc' => '',
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	
	array(
		'id' => 'footer_page_background_color',
		'label' => __('Footer page background color', 'framework'),
		'desc' => '',
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	
	array(
		'id' => 'footer_background_color',
		'label' => __('Footer background color', 'framework'),
		'desc' => '',
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'footer_headers_color',
		'label' => __('Footer headers color', 'framework'),
		'desc' => '',
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'footer_main_text_color',
		'label' => __('Footer main text color', 'framework'),
		'desc' => '',
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'copyrights_bar_background',
		'label' => __('Copyrights bar background color', 'framework'),
		'desc' => '',
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
	array(
		'id' => 'copyrights_bar_text_color',
		'label' => __('Copyrights bar text color', 'framework'),
		'desc' => '',
		'std' => '',
		'type' => 'colorpicker',
		'section' => 'elements_color',
		'rows' => '',
		'post_type' => '',
		'taxonomy' => '',
		'class' => '',
		'choices' => ''
	),
);
